Bug 67905 - RFE - Allow failed disk param for raid disks.
RFE - Allow failed disk param for raid disks.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-03 22:09 EDT by Bill Peck
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-07 14:47:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Peck 2002-07-03 22:09:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020606

Description of problem:
Allowing kickstart to select missing disks as failed raid disks could be very
beneficial. For example: Server running RH7.2 with raid 1.  I would like to be
able to pull half of the mirror before I do a new install/upgrade so that I can
test and make sure everything went smooth.

Currently it seems this is impossible, you either need another disk to use (put
original half of mirror aside) or install without raid which is hard to setup
after (talking about the boot drive)

obviously you couldn't setup a raid 5 device with 2 failed disks..

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install redhat 7.3 with kickstart
2. raid command doesn't offer a failed disk param.
3.
	

Additional info:
Comment 1 Michael Fulbright 2003-03-07 14:47:02 EST
I do not see us implementing this feature request.

Note You need to log in before you can comment on or make changes to this bug.